<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.ruby.platform/1">
    <module_version install_time="1276186630083" last="true" origin="installer" specification_version="1.31.1">
        <file crc="2351666377" name="config/Modules/org-netbeans-modules-ruby-platform.xml"/>
        <file crc="2467660150" name="modules/org-netbeans-modules-ruby-platform.jar"/>
        <file crc="3736828738" name="platform_info.rb"/>
        <file crc="1718932555" name="rubystubs/1.8.7-p72/Win32API.rb"/>
        <file crc="735326166" name="rubystubs/1.8.7-p72/bigdecimal.rb"/>
        <file crc="1749610229" name="rubystubs/1.8.7-p72/curses.rb"/>
        <file crc="2435572641" name="rubystubs/1.8.7-p72/dbm.rb"/>
        <file crc="9868982" name="rubystubs/1.8.7-p72/digest.rb"/>
        <file crc="158153303" name="rubystubs/1.8.7-p72/dl.rb"/>
        <file crc="2964508440" name="rubystubs/1.8.7-p72/etc.rb"/>
        <file crc="973701890" name="rubystubs/1.8.7-p72/fcntl.rb"/>
        <file crc="240128051" name="rubystubs/1.8.7-p72/gdbm.rb"/>
        <file crc="3126623350" name="rubystubs/1.8.7-p72/iconv.rb"/>
        <file crc="593252065" name="rubystubs/1.8.7-p72/io.rb"/>
        <file crc="921572900" name="rubystubs/1.8.7-p72/nkf.rb"/>
        <file crc="1337571443" name="rubystubs/1.8.7-p72/openssl.rb"/>
        <file crc="2045125004" name="rubystubs/1.8.7-p72/pty.rb"/>
        <file crc="2564031831" name="rubystubs/1.8.7-p72/racc.rb"/>
        <file crc="2101989247" name="rubystubs/1.8.7-p72/readline.rb"/>
        <file crc="1259185778" name="rubystubs/1.8.7-p72/sdbm.rb"/>
        <file crc="2827651964" name="rubystubs/1.8.7-p72/socket.rb"/>
        <file crc="437455326" name="rubystubs/1.8.7-p72/stringio.rb"/>
        <file crc="621743159" name="rubystubs/1.8.7-p72/strscan.rb"/>
        <file crc="2203914273" name="rubystubs/1.8.7-p72/stub_argumenterror.rb"/>
        <file crc="1443754401" name="rubystubs/1.8.7-p72/stub_array.rb"/>
        <file crc="3878154118" name="rubystubs/1.8.7-p72/stub_bignum.rb"/>
        <file crc="4036578774" name="rubystubs/1.8.7-p72/stub_binding.rb"/>
        <file crc="625979577" name="rubystubs/1.8.7-p72/stub_class.rb"/>
        <file crc="440726419" name="rubystubs/1.8.7-p72/stub_comparable.rb"/>
        <file crc="3140927470" name="rubystubs/1.8.7-p72/stub_continuation.rb"/>
        <file crc="3661795913" name="rubystubs/1.8.7-p72/stub_data.rb"/>
        <file crc="4089018765" name="rubystubs/1.8.7-p72/stub_dir.rb"/>
        <file crc="4278302874" name="rubystubs/1.8.7-p72/stub_enumerable.rb"/>
        <file crc="809521875" name="rubystubs/1.8.7-p72/stub_eoferror.rb"/>
        <file crc="2427201277" name="rubystubs/1.8.7-p72/stub_errno.rb"/>
        <file crc="2354037648" name="rubystubs/1.8.7-p72/stub_exception.rb"/>
        <file crc="3084966496" name="rubystubs/1.8.7-p72/stub_falseclass.rb"/>
        <file crc="591607400" name="rubystubs/1.8.7-p72/stub_file.rb"/>
        <file crc="588443481" name="rubystubs/1.8.7-p72/stub_filetest.rb"/>
        <file crc="2671247839" name="rubystubs/1.8.7-p72/stub_fixnum.rb"/>
        <file crc="2791885902" name="rubystubs/1.8.7-p72/stub_float.rb"/>
        <file crc="778148331" name="rubystubs/1.8.7-p72/stub_floatdomainerror.rb"/>
        <file crc="409504962" name="rubystubs/1.8.7-p72/stub_gc.rb"/>
        <file crc="1949341083" name="rubystubs/1.8.7-p72/stub_hash.rb"/>
        <file crc="2987287063" name="rubystubs/1.8.7-p72/stub_indexerror.rb"/>
        <file crc="954698777" name="rubystubs/1.8.7-p72/stub_integer.rb"/>
        <file crc="1778202992" name="rubystubs/1.8.7-p72/stub_interrupt.rb"/>
        <file crc="177509928" name="rubystubs/1.8.7-p72/stub_io.rb"/>
        <file crc="4228174140" name="rubystubs/1.8.7-p72/stub_ioerror.rb"/>
        <file crc="2373898881" name="rubystubs/1.8.7-p72/stub_kernel.rb"/>
        <file crc="2394203841" name="rubystubs/1.8.7-p72/stub_loaderror.rb"/>
        <file crc="341796556" name="rubystubs/1.8.7-p72/stub_localjumperror.rb"/>
        <file crc="1398109936" name="rubystubs/1.8.7-p72/stub_marshal.rb"/>
        <file crc="1025612658" name="rubystubs/1.8.7-p72/stub_matchdata.rb"/>
        <file crc="4221158998" name="rubystubs/1.8.7-p72/stub_math.rb"/>
        <file crc="2709466792" name="rubystubs/1.8.7-p72/stub_method.rb"/>
        <file crc="2452668996" name="rubystubs/1.8.7-p72/stub_module.rb"/>
        <file crc="1776556471" name="rubystubs/1.8.7-p72/stub_nameerror.rb"/>
        <file crc="2197879982" name="rubystubs/1.8.7-p72/stub_nilclass.rb"/>
        <file crc="2001991053" name="rubystubs/1.8.7-p72/stub_nomemoryerror.rb"/>
        <file crc="742177065" name="rubystubs/1.8.7-p72/stub_nomethoderror.rb"/>
        <file crc="1203757137" name="rubystubs/1.8.7-p72/stub_notimplementederror.rb"/>
        <file crc="2337697612" name="rubystubs/1.8.7-p72/stub_numeric.rb"/>
        <file crc="2371180465" name="rubystubs/1.8.7-p72/stub_object.rb"/>
        <file crc="4056398756" name="rubystubs/1.8.7-p72/stub_objectspace.rb"/>
        <file crc="1702658025" name="rubystubs/1.8.7-p72/stub_precision.rb"/>
        <file crc="2881553874" name="rubystubs/1.8.7-p72/stub_proc.rb"/>
        <file crc="2485166453" name="rubystubs/1.8.7-p72/stub_process.rb"/>
        <file crc="1380887027" name="rubystubs/1.8.7-p72/stub_range.rb"/>
        <file crc="1308538530" name="rubystubs/1.8.7-p72/stub_rangeerror.rb"/>
        <file crc="2826280102" name="rubystubs/1.8.7-p72/stub_regexp.rb"/>
        <file crc="3727422200" name="rubystubs/1.8.7-p72/stub_regexperror.rb"/>
        <file crc="1589165323" name="rubystubs/1.8.7-p72/stub_runtimeerror.rb"/>
        <file crc="3368001995" name="rubystubs/1.8.7-p72/stub_scripterror.rb"/>
        <file crc="365709494" name="rubystubs/1.8.7-p72/stub_securityerror.rb"/>
        <file crc="626447344" name="rubystubs/1.8.7-p72/stub_signal.rb"/>
        <file crc="1488648753" name="rubystubs/1.8.7-p72/stub_signalexception.rb"/>
        <file crc="1959699281" name="rubystubs/1.8.7-p72/stub_standarderror.rb"/>
        <file crc="2328356661" name="rubystubs/1.8.7-p72/stub_stopiteration.rb"/>
        <file crc="3620310742" name="rubystubs/1.8.7-p72/stub_string.rb"/>
        <file crc="2607804393" name="rubystubs/1.8.7-p72/stub_struct.rb"/>
        <file crc="2498123821" name="rubystubs/1.8.7-p72/stub_symbol.rb"/>
        <file crc="3533563325" name="rubystubs/1.8.7-p72/stub_syntaxerror.rb"/>
        <file crc="3764409832" name="rubystubs/1.8.7-p72/stub_systemcallerror.rb"/>
        <file crc="251554388" name="rubystubs/1.8.7-p72/stub_systemexit.rb"/>
        <file crc="410904528" name="rubystubs/1.8.7-p72/stub_systemstackerror.rb"/>
        <file crc="497585559" name="rubystubs/1.8.7-p72/stub_thread.rb"/>
        <file crc="2262682020" name="rubystubs/1.8.7-p72/stub_threaderror.rb"/>
        <file crc="1088054196" name="rubystubs/1.8.7-p72/stub_threadgroup.rb"/>
        <file crc="3833325697" name="rubystubs/1.8.7-p72/stub_time.rb"/>
        <file crc="2177031232" name="rubystubs/1.8.7-p72/stub_trueclass.rb"/>
        <file crc="4231808203" name="rubystubs/1.8.7-p72/stub_typeerror.rb"/>
        <file crc="882641166" name="rubystubs/1.8.7-p72/stub_unboundmethod.rb"/>
        <file crc="3118361132" name="rubystubs/1.8.7-p72/stub_zerodivisionerror.rb"/>
        <file crc="1652890402" name="rubystubs/1.8.7-p72/syck.rb"/>
        <file crc="1673276674" name="rubystubs/1.8.7-p72/syslog.rb"/>
        <file crc="3731833939" name="rubystubs/1.8.7-p72/thread.rb"/>
        <file crc="3534901330" name="rubystubs/1.8.7-p72/zlib.rb"/>
    </module_version>
</module>
